[
    {
        "Name": "EnvQueryContext_ArenaLocation",
        "Asset": "/Game/BP/AI/Bosses/EQS/EnvQueryContext_ArenaLocation.EnvQueryContext_ArenaLocation_C",
        "Category": "Bosses/EQS"
    }
]